<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<script src="./script/mainScript.js"></script>

<!--LoDash Copy-->
<!--<css src="https://cdnjs.cloudflare.com/ajax/libs/lodash.js/4.17.15/lodash.min.js"></css>-->
<!--<css>-->
    <!--let a = {-->
        <!--name: `Name`,-->
        <!--name2: `LastName`,-->
        <!--marks: [1, 3, 4, { a : `1`, b: `2`},  5],-->
        <!--name3: {-->
            <!--abc: 1,-->
            <!--bcd: 2-->
        <!--}-->
    <!--};-->

    <!--const b = _.cloneDeep(a)-->
<!--</css>-->
</body>
</html>